diff -pruN 2.21-2/debian/changelog 2.21-3/debian/changelog
--- 2.21-2/debian/changelog	2019-11-11 16:23:32.000000000 +0000
+++ 2.21-3/debian/changelog	2020-08-24 13:23:23.000000000 +0000
@@ -1,3 +1,27 @@
+jailkit (2.21-3) unstable; urgency=medium
+
+  * debian/control:
+      - Bumped Standards-Version to 4.5.0.
+      - Changed short description.
+      - Migrated DH level to 13.
+  * debian/copyright: updated packaging copyright years.
+  * debian/lintian-overrides: added new lines to ignore false positives about
+    bin-sbin-mismatch.
+  * debian/patches/:
+      - Added Forwarded field to all patches.
+      - Added Index line to all patches.
+      - Renumbered all patches.
+      - debian/patches/030_fix-manpage-level.patch: created to change upstream
+         manpage, not relative to a binary, to level 7.
+  * debian/rules: added an override to dh_auto_install to move a manpage from
+    level 8 to level 7.
+  * debian/tests/control:
+      - Added a new test.
+      - Set all previous tests as superficial.
+  * debian/upstream/metadata: created.
+
+ -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Aug 2020 10:23:23 -0300
+
 jailkit (2.21-2) unstable; urgency=medium
 
   * Upload to unstable.
diff -pruN 2.21-2/debian/control 2.21-3/debian/control
--- 2.21-2/debian/control	2019-11-11 16:23:32.000000000 +0000
+++ 2.21-3/debian/control	2020-08-24 13:23:23.000000000 +0000
@@ -2,8 +2,8 @@ Source: jailkit
 Section: utils
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://olivier.sessink.nl/jailkit/
 Vcs-Browser: https://salsa.debian.org/debian/jailkit
@@ -12,7 +12,7 @@ Vcs-Git: https://salsa.debian.org/debian
 Package: jailkit
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
-Description: tools to make chroot jails easily
+Description: tools to generate chroot jails easily
  Jailkit is a set of utilities to limit user accounts to specific files using
  chroot() and or specific commands. Setting up a chroot shell, a shell limited
  to some specific command or a daemon inside a chroot jail is a lot easier and
diff -pruN 2.21-2/debian/copyright 2.21-3/debian/copyright
--- 2.21-2/debian/copyright	2019-11-11 16:23:32.000000000 +0000
+++ 2.21-3/debian/copyright	2020-08-24 13:23:23.000000000 +0000
@@ -23,7 +23,7 @@ Copyright: ?         Tim Waugh <tim@cybe
 License: LGPL-2+
 
 Files: debian/*
-Copyright: 2019 Joao Eriberto Mota Filho <eriberto@debian.org>
+Copyright: 2019-2020 Joao Eriberto Mota Filho <eriberto@debian.org>
 License: BSD-3-Clause
 
 License: BSD-3-Clause
diff -pruN 2.21-2/debian/lintian-overrides 2.21-3/debian/lintian-overrides
--- 2.21-2/debian/lintian-overrides	2019-11-11 16:23:32.000000000 +0000
+++ 2.21-3/debian/lintian-overrides	2020-08-24 13:23:23.000000000 +0000
@@ -1,3 +1,9 @@
 # The following commands need SETUID.
 jailkit: setuid-binary usr/bin/jk_uchroot 4755 root/root
 jailkit: setuid-binary usr/sbin/jk_chrootsh 4755 root/root
+
+# False positive. The upstream uses a PREFIX variable (PREFIX=/usr) but lintian
+# see only a path, ignoring the PREFIX content. See an example below:
+# def moduser(user, home, shell=PREFIX+'/sbin/jk_chrootsh')
+jailkit: bin-sbin-mismatch usr/sbin/jk_jailuser sbin/jk_chrootsh -> usr/sbin/jk_chrootsh
+jailkit: bin-sbin-mismatch usr/sbin/jk_jailuser sbin/jk_lsh -> usr/sbin/jk_lsh
diff -pruN 2.21-2/debian/patches/010_fix-spelling-manpages.patch 2.21-3/debian/patches/010_fix-spelling-manpages.patch
--- 2.21-2/debian/patches/010_fix-spelling-manpages.patch	1970-01-01 00:00:00.000000000 +0000
+++ 2.21-3/debian/patches/010_fix-spelling-manpages.patch	2020-08-24 13:23:23.000000000 +0000
@@ -0,0 +1,108 @@
+Description: fix some spelling errors in manpages
+Author: Joao Eriberto Mota Filho <eriberto@debian.org>
+Forwarded: https://cvs.savannah.nongnu.org/viewvc/jailkit/jailkit/man/
+Last-Update: 2019-10-18
+Index: jailkit/man/jk_check.8
+===================================================================
+--- jailkit.orig/man/jk_check.8
++++ jailkit/man/jk_check.8
+@@ -72,7 +72,7 @@ listed directories that are writable for
+ .RE
+ .B ignoresetuidexecuteforuser
+ .RS
+-ignore the setuid bit on a file that is executable for a user, a file with -rws------ permissions that is. Use with care! Remember that user root can break out of a jail, therefore any program running with root priviledges is theoretically capable of breaking out of the jail!
++ignore the setuid bit on a file that is executable for a user, a file with -rws------ permissions that is. Use with care! Remember that user root can break out of a jail, therefore any program running with root privileges is theoretically capable of breaking out of the jail!
+ .RE
+ .B ignoresetuidexecuteforgroup
+ .RS
+Index: jailkit/man/jk_chrootlaunch.8
+===================================================================
+--- jailkit.orig/man/jk_chrootlaunch.8
++++ jailkit/man/jk_chrootlaunch.8
+@@ -1,7 +1,7 @@
+ .TH jk_chrootlaunch 8 07-02-2010 JAILKIT jk_chrootlaunch
+ 
+ .SH NAME
+-jk_chrootlaunch \- a launcher that can start a deamon in a jail, with a specified uid and gid
++jk_chrootlaunch \- a launcher that can start a daemon in a jail, with a specified uid and gid
+ 
+ .SH SYNOPSIS
+ 
+Index: jailkit/man/jk_chrootsh.8
+===================================================================
+--- jailkit.orig/man/jk_chrootsh.8
++++ jailkit/man/jk_chrootsh.8
+@@ -23,7 +23,7 @@ Notice that the home directory and the s
+ 
+ jk_chrootsh needs certain elevated privileges to make the 
+ .BR chroot(2)
+-system call. Therefore it is setuid root. It will drop its root priveleges immediately after making the chroot() system call. Since Jailkit 2.8 jk_chrootsh may also use the CAP_SYS_CHROOT capability on systems that support capabilities, and then the setuid bit can be removed.
++system call. Therefore it is setuid root. It will drop its root privileges immediately after making the chroot() system call. Since Jailkit 2.8 jk_chrootsh may also use the CAP_SYS_CHROOT capability on systems that support capabilities, and then the setuid bit can be removed.
+ 
+ By default jk_chrootsh does not copy any environment variables. For some functionality, however, environment variables need to be copied (e.g. the TERM variable for a functional terminal emulation, or the DISPLAY variable for X forwarding). In 
+ .I /etc/jailkit/jk_chrootsh.ini
+Index: jailkit/man/jk_init.8
+===================================================================
+--- jailkit.orig/man/jk_init.8
++++ jailkit/man/jk_init.8
+@@ -77,7 +77,7 @@ They are still supported, but are handle
+ 
+ .SH LIMITATIONS
+ 
+-Many unix like operating systems install files in different locations. The defaulkt jk_init config file has defaults taken from Debian and Ubuntu. The default config file may not work on other platforms. You probably need to customise jk_init.ini for your platform and your applications.
++Many unix like operating systems install files in different locations. The default jk_init config file has defaults taken from Debian and Ubuntu. The default config file may not work on other platforms. You probably need to customise jk_init.ini for your platform and your applications.
+ 
+ .SH OPTIONS
+ 
+Index: jailkit/man/jk_jailuser.8
+===================================================================
+--- jailkit.orig/man/jk_jailuser.8
++++ jailkit/man/jk_jailuser.8
+@@ -15,7 +15,7 @@ The jk_jailuser utility will change the
+ 
+ The jk_jailuser utility will abort if the <jail>/etc/passwd file is missing, or if the shell is missing in the jail.
+ 
+-If <previous-home-directory> was already inside the jail, a /./ seperator is placed on the correct location in the path. If the previous home directory was not in the jail, it is changed. In interactive mode you are asked if you want to move the contents. In non-interactive mode the contents are only moved if the --move option is specified.
++If <previous-home-directory> was already inside the jail, a /./ separator is placed on the correct location in the path. If the previous home directory was not in the jail, it is changed. In interactive mode you are asked if you want to move the contents. In non-interactive mode the contents are only moved if the --move option is specified.
+ 
+ .SH OPTIONS
+ 
+Index: jailkit/man/jk_lsh.8
+===================================================================
+--- jailkit.orig/man/jk_lsh.8
++++ jailkit/man/jk_lsh.8
+@@ -67,7 +67,7 @@ or
+ .B umask
+ if you want a specific umask
+ 
+-The common way to use jk_lsh is to use it as default shell for those restricted accounts. It is recomended to run these accounts inside a changed root using 
++The common way to use jk_lsh is to use it as default shell for those restricted accounts. It is recommended to run these accounts inside a changed root using 
+ .BR jk_chrootsh(8)
+ 
+ .SH FILES
+Index: jailkit/man/jk_uchroot.8
+===================================================================
+--- jailkit.orig/man/jk_uchroot.8
++++ jailkit/man/jk_uchroot.8
+@@ -13,7 +13,7 @@ jk_uchroot can be used to give regular u
+ 
+ jk_uchroot needs certain elevated privileges to make the 
+ .BR chroot(2)
+-system call. Therefore it is setuid root. It will drop its root priveleges immediately after making the chroot() system call. Since Jailkit 2.8 jk_uchroot may also use the CAP_SYS_CHROOT capability on systems that support capabilities, and then the setuid bit can be removed.
++system call. Therefore it is setuid root. It will drop its root privileges immediately after making the chroot() system call. Since Jailkit 2.8 jk_uchroot may also use the CAP_SYS_CHROOT capability on systems that support capabilities, and then the setuid bit can be removed.
+ 
+ .nf
+ .sp
+Index: jailkit/man/jk_update.8
+===================================================================
+--- jailkit.orig/man/jk_update.8
++++ jailkit/man/jk_update.8
+@@ -25,7 +25,7 @@ To avoid unwanted updates, or to avoid f
+ 
+ .SS "Directories to include in the update"
+ 
+-By default jk_update will scan /usr, /bin, /opt, and /lib for updates. If one or more arguments is passed as directories to update, these default directries are not scanned, unless they are part of the arguments. The default directories can also be set in the config file.
++By default jk_update will scan /usr, /bin, /opt, and /lib for updates. If one or more arguments is passed as directories to update, these default directories are not scanned, unless they are part of the arguments. The default directories can also be set in the config file.
+ 
+ .B jk_update -j <jail>
+ will scan <jail>/usr, <jail>/bin, <jail>/opt, and <jail>/lib, while
diff -pruN 2.21-2/debian/patches/020_remove-duplicate-option.patch 2.21-3/debian/patches/020_remove-duplicate-option.patch
--- 2.21-2/debian/patches/020_remove-duplicate-option.patch	1970-01-01 00:00:00.000000000 +0000
+++ 2.21-3/debian/patches/020_remove-duplicate-option.patch	2020-08-24 13:23:23.000000000 +0000
@@ -0,0 +1,17 @@
+Description: remove duplicate option
+Author: Joao Eriberto Mota Filho <eriberto@debian.org>
+Forwarded: https://cvs.savannah.nongnu.org/viewvc/jailkit/jailkit/ini/jk_init.ini?revision=1.39&view=markup
+Last-Update: 2019-10-18
+Index: jailkit/ini/jk_init.ini
+===================================================================
+--- jailkit.orig/ini/jk_init.ini
++++ jailkit/ini/jk_init.ini
+@@ -113,7 +113,7 @@ comment = jail for the openvpn daemon
+ paths = /usr/sbin/openvpn
+ users = root,nobody
+ groups = root,nogroup
+-includesections = netbasics
++#includesections = netbasics
+ devices = /dev/urandom, /dev/random, /dev/net/tun
+ includesections = netbasics, uidbasics
+ need_logsocket = 1
diff -pruN 2.21-2/debian/patches/030_fix-manpage-level.patch 2.21-3/debian/patches/030_fix-manpage-level.patch
--- 2.21-2/debian/patches/030_fix-manpage-level.patch	1970-01-01 00:00:00.000000000 +0000
+++ 2.21-3/debian/patches/030_fix-manpage-level.patch	2020-08-24 13:23:23.000000000 +0000
@@ -0,0 +1,15 @@
+Description: change upstream manpage not relative to a binary to level 7.
+             See more relative actions in debian/rules.
+Author: Joao Eriberto Mota Filho <eriberto@debian.org>
+Forwarded: https://savannah.nongnu.org/bugs/index.php?59043
+Last-Update: 2020-08-26
+Index: jailkit/man/jailkit.8
+===================================================================
+--- jailkit.orig/man/jailkit.8
++++ jailkit/man/jailkit.8
+@@ -1,4 +1,4 @@
+-.TH jailkit 8 07-02-2010 JAILKIT jailkit
++.TH jailkit 7 07-02-2010 JAILKIT jailkit
+ 
+ .SH NAME
+ jailkit \- utilities for jailing a user or process
diff -pruN 2.21-2/debian/patches/20_fix-spelling-manpages.patch 2.21-3/debian/patches/20_fix-spelling-manpages.patch
--- 2.21-2/debian/patches/20_fix-spelling-manpages.patch	2019-11-11 16:23:32.000000000 +0000
+++ 2.21-3/debian/patches/20_fix-spelling-manpages.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-Description: fix some spelling errors in manpages
-Author: Joao Eriberto Mota Filho <eriberto@debian.org>
-Last-Update: 2019-10-18
---- jailkit-2.21.orig/man/jk_check.8
-+++ jailkit-2.21/man/jk_check.8
-@@ -72,7 +72,7 @@ listed directories that are writable for
- .RE
- .B ignoresetuidexecuteforuser
- .RS
--ignore the setuid bit on a file that is executable for a user, a file with -rws------ permissions that is. Use with care! Remember that user root can break out of a jail, therefore any program running with root priviledges is theoretically capable of breaking out of the jail!
-+ignore the setuid bit on a file that is executable for a user, a file with -rws------ permissions that is. Use with care! Remember that user root can break out of a jail, therefore any program running with root privileges is theoretically capable of breaking out of the jail!
- .RE
- .B ignoresetuidexecuteforgroup
- .RS
---- jailkit-2.21.orig/man/jk_chrootlaunch.8
-+++ jailkit-2.21/man/jk_chrootlaunch.8
-@@ -1,7 +1,7 @@
- .TH jk_chrootlaunch 8 07-02-2010 JAILKIT jk_chrootlaunch
- 
- .SH NAME
--jk_chrootlaunch \- a launcher that can start a deamon in a jail, with a specified uid and gid
-+jk_chrootlaunch \- a launcher that can start a daemon in a jail, with a specified uid and gid
- 
- .SH SYNOPSIS
- 
---- jailkit-2.21.orig/man/jk_chrootsh.8
-+++ jailkit-2.21/man/jk_chrootsh.8
-@@ -23,7 +23,7 @@ Notice that the home directory and the s
- 
- jk_chrootsh needs certain elevated privileges to make the 
- .BR chroot(2)
--system call. Therefore it is setuid root. It will drop its root priveleges immediately after making the chroot() system call. Since Jailkit 2.8 jk_chrootsh may also use the CAP_SYS_CHROOT capability on systems that support capabilities, and then the setuid bit can be removed.
-+system call. Therefore it is setuid root. It will drop its root privileges immediately after making the chroot() system call. Since Jailkit 2.8 jk_chrootsh may also use the CAP_SYS_CHROOT capability on systems that support capabilities, and then the setuid bit can be removed.
- 
- By default jk_chrootsh does not copy any environment variables. For some functionality, however, environment variables need to be copied (e.g. the TERM variable for a functional terminal emulation, or the DISPLAY variable for X forwarding). In 
- .I /etc/jailkit/jk_chrootsh.ini
---- jailkit-2.21.orig/man/jk_init.8
-+++ jailkit-2.21/man/jk_init.8
-@@ -77,7 +77,7 @@ They are still supported, but are handle
- 
- .SH LIMITATIONS
- 
--Many unix like operating systems install files in different locations. The defaulkt jk_init config file has defaults taken from Debian and Ubuntu. The default config file may not work on other platforms. You probably need to customise jk_init.ini for your platform and your applications.
-+Many unix like operating systems install files in different locations. The default jk_init config file has defaults taken from Debian and Ubuntu. The default config file may not work on other platforms. You probably need to customise jk_init.ini for your platform and your applications.
- 
- .SH OPTIONS
- 
---- jailkit-2.21.orig/man/jk_jailuser.8
-+++ jailkit-2.21/man/jk_jailuser.8
-@@ -15,7 +15,7 @@ The jk_jailuser utility will change the
- 
- The jk_jailuser utility will abort if the <jail>/etc/passwd file is missing, or if the shell is missing in the jail.
- 
--If <previous-home-directory> was already inside the jail, a /./ seperator is placed on the correct location in the path. If the previous home directory was not in the jail, it is changed. In interactive mode you are asked if you want to move the contents. In non-interactive mode the contents are only moved if the --move option is specified.
-+If <previous-home-directory> was already inside the jail, a /./ separator is placed on the correct location in the path. If the previous home directory was not in the jail, it is changed. In interactive mode you are asked if you want to move the contents. In non-interactive mode the contents are only moved if the --move option is specified.
- 
- .SH OPTIONS
- 
---- jailkit-2.21.orig/man/jk_lsh.8
-+++ jailkit-2.21/man/jk_lsh.8
-@@ -67,7 +67,7 @@ or
- .B umask
- if you want a specific umask
- 
--The common way to use jk_lsh is to use it as default shell for those restricted accounts. It is recomended to run these accounts inside a changed root using 
-+The common way to use jk_lsh is to use it as default shell for those restricted accounts. It is recommended to run these accounts inside a changed root using 
- .BR jk_chrootsh(8)
- 
- .SH FILES
---- jailkit-2.21.orig/man/jk_uchroot.8
-+++ jailkit-2.21/man/jk_uchroot.8
-@@ -13,7 +13,7 @@ jk_uchroot can be used to give regular u
- 
- jk_uchroot needs certain elevated privileges to make the 
- .BR chroot(2)
--system call. Therefore it is setuid root. It will drop its root priveleges immediately after making the chroot() system call. Since Jailkit 2.8 jk_uchroot may also use the CAP_SYS_CHROOT capability on systems that support capabilities, and then the setuid bit can be removed.
-+system call. Therefore it is setuid root. It will drop its root privileges immediately after making the chroot() system call. Since Jailkit 2.8 jk_uchroot may also use the CAP_SYS_CHROOT capability on systems that support capabilities, and then the setuid bit can be removed.
- 
- .nf
- .sp
---- jailkit-2.21.orig/man/jk_update.8
-+++ jailkit-2.21/man/jk_update.8
-@@ -25,7 +25,7 @@ To avoid unwanted updates, or to avoid f
- 
- .SS "Directories to include in the update"
- 
--By default jk_update will scan /usr, /bin, /opt, and /lib for updates. If one or more arguments is passed as directories to update, these default directries are not scanned, unless they are part of the arguments. The default directories can also be set in the config file.
-+By default jk_update will scan /usr, /bin, /opt, and /lib for updates. If one or more arguments is passed as directories to update, these default directories are not scanned, unless they are part of the arguments. The default directories can also be set in the config file.
- 
- .B jk_update -j <jail>
- will scan <jail>/usr, <jail>/bin, <jail>/opt, and <jail>/lib, while
diff -pruN 2.21-2/debian/patches/30_remove-duplicate-option.patch 2.21-3/debian/patches/30_remove-duplicate-option.patch
--- 2.21-2/debian/patches/30_remove-duplicate-option.patch	2019-11-11 16:23:32.000000000 +0000
+++ 2.21-3/debian/patches/30_remove-duplicate-option.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,14 +0,0 @@
-Description: remove duplicate option
-Author: Joao Eriberto Mota Filho <eriberto@debian.org>
-Last-Update: 2019-10-18
---- jailkit-2.21.orig/ini/jk_init.ini
-+++ jailkit-2.21/ini/jk_init.ini
-@@ -113,7 +113,7 @@ comment = jail for the openvpn daemon
- paths = /usr/sbin/openvpn
- users = root,nobody
- groups = root,nogroup
--includesections = netbasics
-+#includesections = netbasics
- devices = /dev/urandom, /dev/random, /dev/net/tun
- includesections = netbasics, uidbasics
- need_logsocket = 1
diff -pruN 2.21-2/debian/patches/series 2.21-3/debian/patches/series
--- 2.21-2/debian/patches/series	2019-11-11 16:23:32.000000000 +0000
+++ 2.21-3/debian/patches/series	2020-08-24 13:23:23.000000000 +0000
@@ -1,2 +1,3 @@
-20_fix-spelling-manpages.patch
-30_remove-duplicate-option.patch
+010_fix-spelling-manpages.patch
+020_remove-duplicate-option.patch
+030_fix-manpage-level.patch
diff -pruN 2.21-2/debian/rules 2.21-3/debian/rules
--- 2.21-2/debian/rules	2019-11-11 16:23:32.000000000 +0000
+++ 2.21-3/debian/rules	2020-08-24 13:23:23.000000000 +0000
@@ -9,6 +9,12 @@ export DEB_BUILD_MAINT_OPTIONS = hardeni
 override_dh_auto_configure:
 	dh_auto_configure -- PYTHONINTERPRETER=/usr/bin/python3
 
+override_dh_auto_install:
+	dh_auto_install
+	mkdir debian/jailkit/usr/share/man/man7
+	mv debian/jailkit/usr/share/man/man8/jailkit.8.gz \
+           debian/jailkit/usr/share/man/man7/jailkit.7.gz
+
 override_dh_fixperms:
 	dh_fixperms
 	chmod 4755 debian/jailkit/usr/bin/jk_uchroot
diff -pruN 2.21-2/debian/tests/control 2.21-3/debian/tests/control
--- 2.21-2/debian/tests/control	2019-11-11 16:23:32.000000000 +0000
+++ 2.21-3/debian/tests/control	2020-08-24 13:23:23.000000000 +0000
@@ -1,23 +1,32 @@
 Test-Command: jk_check -h
-Restrictions: needs-root
+Restrictions: needs-root, superficial
 
 Test-Command: jk_chrootlaunch -h 2>&1 | grep Usage
-Restrictions: needs-root
+Restrictions: needs-root, superficial
 
 Test-Command: jk_cp -h
-Restrictions: needs-root
+Restrictions: needs-root, superficial
 
 Test-Command: jk_init -h
-Restrictions: needs-root
+Restrictions: needs-root, superficial
 
 Test-Command: jk_list -h
-Restrictions: needs-root
+Restrictions: needs-root, superficial
 
 Test-Command: jk_socketd -h
-Restrictions: needs-root
+Restrictions: needs-root, superficial
 
 Test-Command: jk_update -h
-Restrictions: needs-root
+Restrictions: needs-root, superficial
 
 Test-Command: jk_init -v -j $AUTOPKGTEST_TMP ssh 2>&1 | grep "is writable by group or others"
-Restrictions: needs-root
+Restrictions: needs-root, superficial
+
+Test-Command: [ -d /home/jail ] && { echo "/home/jail already exists"; exit 1; } || mkdir /home/jail;
+              jk_init -v -j /home/jail basicshell extendedshell jk_lsh;
+              ls /home/jail;
+              useradd johntheghost -p JFE77XeDHmQc2 -s /usr/sbin/jk_chrootsh;
+              jk_jailuser -m -j /home/jail johntheghost;
+              rm -rf /home/jail;
+              deluser johntheghost 2>&1
+Restrictions: needs-root, allow-stderr
diff -pruN 2.21-2/debian/upstream/metadata 2.21-3/debian/upstream/metadata
--- 2.21-2/debian/upstream/metadata	1970-01-01 00:00:00.000000000 +0000
+++ 2.21-3/debian/upstream/metadata	2020-08-24 13:23:23.000000000 +0000
@@ -0,0 +1,5 @@
+Bug-Database: https://savannah.nongnu.org/bugs/?group=jailkit
+Bug-Submit: https://savannah.nongnu.org/bugs/?func=additem&group=jailkit
+Documentation: https://olivier.sessink.nl/jailkit/index.html#contact
+FAQ: https://olivier.sessink.nl/jailkit/faq.html
+Repository-Browse: https://cvs.savannah.nongnu.org/viewvc/jailkit/jailkit/
